@charset "utf-8";
/* CSS Document */

body {padding: 41px 0 0 0;}

/* Top Information Bar */
.top-nav {
	width: 100%;
	position: fixed;
	display: block;
	background: #1C7233;
	top: 0px;
	color: #FFFFFF;
	z-index: 1201;
	text-align: center;
	border-bottom: 1px #338048 solid;
	border-top: 1px #338048 solid;
	transition: 1s;
}

/*.top-nav > .custom {
	margin-right: 10%;
	float: right;
}
.top-nav > .custom p {
	color: #fff;
	width: 50px;
	line-height: 40px;
	float: right;
	margin: 0;
	padding-left: 6px;
	transition: 0.4s;
	font-size: 20px;
	border-left: solid 1px rgba(255, 255, 255, 0.1);
}
.top-nav > .custom p:first-child {
	border-right: solid 1px rgba(255, 255, 255, 0.1);
}
.top-nav > .custom p:hover {
	background: rgba(17,17,17,0.2);
}*/
.infotop {
	float: right;
  margin-right: 10%;
}
.infotop .details {
	position: absolute;
	transition: 1s;
	width: 288px;
	right: -300px;
	top: 60px;
	height: 45px;
	overflow: hidden;
	line-height: 45px;
	background: #1c7233;
	border: 1px rgba(255, 255, 255, 0.1) solid;
	border-radius: 5px;
	font-size: 15px;
}
.contactpop .infotop .details {
	right: 10%;
	margin-right: -50px;
}
.infotop .details .custom {
	transition: 1s;
}
.infotop .details p {
	margin: 0;
	line-height: inherit;
}
.infocustom p a {
	text-decoration: none;
	color: inherit;
}
.infotop .icons i {
	line-height: 40px;
	padding: 0 15px;
	border-left: solid 1px rgba(255, 255, 255, 0.1);
	float: left;
	font-size: 18px;
	transition: .4s;
}
.infotop .icons i:last-child {
	border-right: solid 1px rgba(255, 255, 255, 0.1);
}
.infotop .icons i:hover {
	background: rgba(255, 255, 255, 0.1);
}
/*.contact-1 .infotop .icons i:nth-child(1),
.contact-2 .infotop .icons i:nth-child(2),
.contact-3 .infotop .icons i:nth-child(3),
.contact-4 .infotop .icons i:nth-child(4),
.contact-5 .infotop .icons i:nth-child(5) {
	background: rgba(255, 255, 255, 0.1);
}*/
.contact-1 .infotop .details .custom { margin-top: 0;}
.contact-2 .infotop .details .custom { margin-top: -45px;}
.contact-3 .infotop .details .custom { margin-top: -90px;}
.contact-4 .infotop .details .custom { margin-top: -135px;}
.contact-5 .infotop .details .custom { margin-top: -180px;}
.infotop .details .close {
	float: right;
	width: 49px;
	/*background: #19672e;*/
	border-left: 1px rgba(255, 255, 255, 0.1) solid;
	color: rgb(204, 221, 209);
	transition: .4s;
}
.infotop .details .close:hover {
	background: rgba(255, 255, 255, 0.1);
	color: #fff;
}
.contactpop.timetable .infotop .details, .contactpop.trial .infotop .details {
	margin: 0;
	right: 3vh;
}
.timetable .infotop .details, .trial .infotop .details {
	top: -93vh;
}
.timetable .infotop .icons i, .trial .infotop .icons i {
  line-height: 5.1vh;
}

/*Mini Menu*/
.minimenu {
	float: left;
	margin-left: 10%;
}
.minimenu p {
	float: left;
	line-height: 40px;
	margin: 0;
	padding: 0 25px;
	transition: 0;
	border-left: solid 1px #338048;
	cursor: pointer;
}
.minimenu p:nth-child(2){
	border-right: solid 1px #338048;
	/*background: #19672e;*/
}
.minimenu p:hover {
	background: rgba(255, 255, 255, 0.1);
}
/* Main Menu */
.menu-main-wrap {
	width: 100%;
	position: absolute;
	z-index: 999;
	margin-top: -60px;
}
.sessions .menu-main-wrap,
.the-trainers .menu-main-wrap {
	margin: 0px 0 -6px;
  display: inline-block;
  border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
  position: relative;
}
.sessions .menu-main-wrap li:hover,
.sessions .menu-main-wrap li.active,
.the-trainers .menu-main-wrap li:hover,
.the-trainers .menu-main-wrap li.active {
	box-shadow: inset 0 -60px 0 #1b692f;
}
.menu-main-wrap a {
	text-decoration: none;
	color: #fff;
	line-height: 60px;
	transition: 0.5s;
	font-size: 20px;
	letter-spacing: 1px;
	display: block;
	font-weight: 700;
}

.menu-main-wrap ul {
  list-style-type: none;
  margin: 0 auto;
	padding: 0;
}
.menu-main-wrap li {
	width: 25%;
	float: left;
	box-shadow: inset 0 -60px 0px #1c7233;
	transition: 0.5s;
}
.menu-main-wrap a:hover, .menu-main-wrap .active a { color: #fff;}
.menu-main-wrap li:hover, .menu-main-wrap li.active { box-shadow: inset 0 0 0 #1c7233;}
/*Header Bar*/
.header-bar {
	position: absolute;
	z-index: 999;
	width: 100%;
}
.header-bar p {
	margin: 0;
}
.header-bar .logo {
	display: table;
	height: 800px;
	max-height: 93vh;
	width: 100%;
}
.header-bar .logo .custom {
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 75px;
}
.header-bar .logo p {}
.header-bar .logo img {
	width: 30vw;
	max-width: 450px;
	min-width: 250px;
}
.header-bar .textbox {
	float: left;
	margin-left: 2%;
	max-width: 45%;
	text-align: left;
	line-height: 30px;
	display: table;
	height: 320px;
	display: none;
}
.header-bar .textbox .custom {
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 30px;
	}
/* Masthead */
.header-bkg {
	width: 100%;
	height: 800px;
	max-height: 93vh;
	background-position: center;
	background-size: cover;
	transition: 1s;
}
.bkg-preload {
	display: none;
}
/*Header Dropboxes*/
.head-dropbox {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1200;
	overflow: hidden;
}
.timetable .minimenu .but1,
.trial .minimenu .but2 {
	background: rgba(255, 255, 255, 0.6);
	letter-spacing: 1px;
	font-size: 12px;
	text-transform: uppercase;
	color: #222;
	font-weight: 600;
}
/*Timetable*/
.timetable .top-nav > .custom p, .timetable .minimenu p {	line-height: 5.1vh;}
.timetable .top-nav {	top: 95vh;}
.head-dropbox .box1 {
	top: 0px;
  height: 0;
  transition: 1s;
  background: #fff;
  width: 100%;
  overflow: hidden;
  background-image: url(/templates/obtaintemplate/images/box1bkg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50vh auto;
}
 .timetable .box1 {
	height:95vh;
 }

/*Trial*/
.trial .top-nav > .custom p, .trial .minimenu p {	line-height: 5.1vh;}
.trial .top-nav {	top: 95vh;}
.head-dropbox .box2 {
	top: 0px;
	height: 0;
	transition: 1s;
	background: #3d9755;
	width: 80%;
	overflow: hidden;
	padding: 0 10%;
	overflow-y: scroll;
	background-image: url(/templates/obtaintemplate/images/backtrees2.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}
 .trial .box2 {
	height:95vh;
 }
 .head-dropbox .box2 .text .custom {
	 padding: 15vh 15% 0;
}
 .head-dropbox .box2 .text,
 .head-dropbox .box2 .form {
	width: 50%;
	float: left;
	display: table;
	height: 95vh;
}
.head-dropbox .box2 .form {
	background: rgba(255, 255, 255, 0.1);
}
div#foxcontainer_m143 {
	padding: 16vh 20% 0;
}
.head-dropbox .box2 h4 {
	margin: 0 0 20px;
	display: inline-block;
	padding: 0 30px 2px;
	line-height: 60px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 22px;
	color: #fff;
}
.head-dropbox .box2 .text p {
	color: #fff;
}
.timetable .backtop, .location .backtop,
.trial .backtop
{transform: translateY(0); opacity: 1;}

/*crazy awesome timetable thingy ma bob*/
.days {
	position: absolute;
	left: -14%;
	height: 96vh;
	width: 14%;
	display: table;
	background: #1c7233;
	z-index: 500;
	transition: 0.7s;
	color: #fff;
	border-right: 1px rgba(255, 255, 255, 0.1) solid;
}
.timetable .days {
	left: 0;
}
.days .wrap {
	display: table-cell;
	vertical-align: middle;
}
.days .dayhold p {
	margin: 0;
	line-height: 10vh;
	font-size: 20px;
	transition: 0.5s;
}

.days .dayhold p:hover {
	background: rgba(255, 255, 255, 0.1);
}
.timeclass {
	position: absolute;
	left: -14%;
	height: 96vh;
	display: table;
	background: #328047;
	transition: .7s;
	width: 14%;
	color: #fff;
	border-right: 1px rgba(255, 255, 255, 0.1) solid;
}
.timetable .timeclass {
    left: 0;
}
.timeclasspop .timeclass {
	left: 14%;
}
.timeclass .wrap {
	vertical-align: middle;
	display: none;
}
.timemon .timeclass .wrap.mon,
.timetue .timeclass .wrap.tue,
.timewed .timeclass .wrap.wed,
.timethu .timeclass .wrap.thu,
.timefri .timeclass .wrap.fri,
.timesat .timeclass .wrap.sat,
.timesun .timeclass .wrap.sun
{ display: table-cell; }
.timemon .days .dayhold:nth-child(1) p,
.timetue .days .dayhold:nth-child(2) p,
.timewed .days .dayhold:nth-child(3) p,
.timethu .days .dayhold:nth-child(4) p,
.timefri .days .dayhold:nth-child(5) p,
.timesat .days .dayhold:nth-child(6) p,
.timesun .days .dayhold:nth-child(7) p
{background: rgba(255, 255, 255, 0.1);}
.timeclass .daydets {
	height: 100px;
	transition: .5s;
	display: table;
	width: 100%;
}
.timeclass .daydets .time {
	display: table-cell;
	vertical-align: middle;
}
.timeclass .daydets:hover {
	background: #1c7233;
}
.classdets {
	height: 95vh;
	margin: 0 0 0 28%;
	transition: 1s;
	overflow: hidden;
	transition-timing-function: ease-in;
}
.classdets > div {
	float: left;
	width: 100%;
	margin: 0;
	transition: 1s;
	opacity: 0;
	height: 0;
	overflow: hidden;
}
.classoneshow .classdets > div:nth-child(1) {height: 95vh; opacity: 1;}
.classtwoshow .classdets > div:nth-child(2) {height: 95vh; opacity: 1;}
.classthreeshow .classdets > div:nth-child(3) {height: 95vh; opacity: 1;}
.classfourshow .classdets > div:nth-child(4) {height: 95vh; opacity: 1;}
.classone {
	background: #95bae1;
}
.classtwo {
	background: #d4a472;
}
.classthree {
	background: #a6d17f;
}
.classfour {
	background: #a6d17f;
}
.head-dropbox .timeclass .timelabel {
	font-weight: bold;
}
.classoneshow .daydets .slot1, .classtwoshow .daydets .slot2, .classthreeshow .daydets .slot3, .classfourshow .daydets .slot4  {
	background: #1c7233;
}
.dayhold, .daydets {
	cursor: pointer;
	border-top: 1px rgba(255, 255, 255, 0.1) solid;
}
.dayhold:last-child, .daydets:last-child {
	border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}
.classdets .box {
	width: 50%;
	float: left;
	height: 47.5vh;
	display: table;
}
.classdets .about.box p {
	margin: 0;
}
/*.classone .classmap {
	background-image: url(/templates/obtaintemplate/images/classonemap.jpg);
	background-size: cover;
}
.classtwo .classmap {
	background-image: url(/templates/obtaintemplate/images/classtwomap.jpg);
	background-size: cover;
}
.classthree .classmap {
	background-image: url(/templates/obtaintemplate/images/classthreemap.jpg);
	background-size: cover;
}
.classfour .classmap {
	background-image: url(/templates/obtaintemplate/images/classthreemap.jpg);
	background-size: cover;
}*/
.classone .title.box {
	background-image: url(/templates/obtaintemplate/images/tahuna.jpg);
	background-size: cover;
}
.classtwo .title.box {
	background-image: url(/templates/obtaintemplate/images/steps.jpg);
	background-size: cover;
}
.classthree .title.box {
	background-image: url(/templates/obtaintemplate/images/botanics.jpg);
	background-size: cover;
}
.classfour .title.box {
	background-image: url(/templates/obtaintemplate/images/nelson.jpg);
	background-size: cover;
}
.head-dropbox .daydets .time p {
	margin: 0;
}

.dwnldtime {
	position: absolute;
	bottom: 99vh;
	right: 3vh;
	z-index: 1300;
	background: #1c7233;
	border-radius: 5px;
	transition: 1s;
}
.timetable .dwnldtime {bottom: 3vh; transition: 1.5s;}
.dwnldtime p, .dwnldtime i {
	color: #fff;
	float: left;
	margin: 0;
	line-height: 50px;
	cursor: pointer;
	transition: .5s;
}
.dwnldtime p:hover, .dwnldtime i:hover {
	background: #195e2c;
}
.dwnldtime p {
	padding: 0 20px 0 20px;
	border-right: solid 1px rgba(255, 255, 255, 0.1);
}
.dwnldtime p a {
	color: inherit;
	text-decoration: none;
}
.dwnldtime i {
	padding: 0 20px;
}
.dwnldclose .dwnldtime {
	right: -500px;
}
.classdets .title .custom {
	display: table-cell;
	vertical-align: middle;
}
.classdets .title p {
	display: inline-block;
	margin: 0;
	padding: 15px 35px;
	background: #95bae1;
	color: #fff;
	letter-spacing: .5px;
	font-weight: 600;
	font-size: 22px;
}
.classdets .classthree .title p {
	background: #a6d17f;
}
.classdets .classfour .title p {
	background: #a6d17f;
}
.classdets .classtwo .title p {
	background: #d4a472;
}
.classdets .about .hold {
	vertical-align: middle;
	display: table-cell;
}
.classdets .about .custom {
	max-height: 37.5vh;
	overflow-y: scroll;
	padding: 5vh 15%;
	line-height: 23px;
	font-size: 15px;
}
.classdets .times .hold {
	display: table-cell;
	vertical-align: middle;
}
.classdets .times .custom {
	max-height: 37.5vh;
	overflow-y: scroll;
	padding: 5vh 0;
}
.classdets .about .custom::-webkit-scrollbar,
.classdets .times .custom::-webkit-scrollbar,
body.timetable::-webkit-scrollbar,
body.trial::-webkit-scrollbar,
.box2::-webkit-scrollbar,
.classdets > div::-webkit-scrollbar {
    display: none;
}
.classdets .times p {
	margin: 0;
	line-height: 25px;
	width: 55%;
	display: inline-block;
	font-size: 14px;
}
.classdets .times p:nth-child(even) {
	background: rgba(255, 255, 255, 0.5);
	margin-bottom: 10px;
}
.classdets .times p:nth-child(odd) {
	background: rgba(255, 255, 255, 0.3);
	font-weight: 600;
}
.classdets .times p:last-child {
	margin-left: -5px;
}
.menubut,
.menu-main-wrap i,
.minimenu p:nth-child(3) {
	display: none;
}
.box1 .backbut {
	display: none;
}
.box1 .backbut p {
	margin: 0;
}

/*Width Rules*/
@media (max-width: 1199px) {
.menu-main-wrap a {
	font-size: 18px;
	letter-spacing: 0;
}
.timeclass {
	font-size: 15px;
}
.days .dayhold p {
	font-size: 18px;
}


}

@media (max-width: 999px) {
div#foxcontainer_m143 {
	padding: 50px 20% 10vh;
}
.head-dropbox .box2 .text .custom {
	padding-top: 13vh;
}
.head-dropbox .box2 .text,
.head-dropbox .box2 .form {
	width: 100%;
  height: auto !important;
	background: none;
}
.days {
	left: -250px;
	width: 250px;
}
.timeclass
.dwnldtime { display: none; }
.timetable .infotop .details,
.trial .infotop .details {
	top: -81vh !important;
}
.classoneshow .box1 .backbut,
.classtwoshow .box1 .backbut,
.classthreeshow .box1 .backbut,
.classfourshow .box1 .backbut {
	display: block;
	line-height: 8vh;
	background: #1c7233;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
}
.sessions .menu-main-wrap,
.the-trainers .menu-main-wrap {
	display: block;
	position: absolute;
	border: none;
}
.menubut {
	display: block;
  height: 60px;
  margin-top: -60px;
  line-height: 60px;
  background: #18592a;
  color: #fff;
  transition: 0.5s;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: 700;
  position: absolute;
  width: 100%;
  z-index: 999;
}
.menubut i {
	margin-left: 10px;
}
.sessions .menubut,
.the-trainers .menubut {
	margin-top: 0;
	border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
	position: relative;
}
.menu-main-wrap {
	position: fixed;
  top: 0;
  height: 0;
  overflow: hidden;
  transition: 1s;
  background: #ffffff;
  margin: 0;
  z-index: 1499;
}
.menupop .menu-main-wrap {
	height: 80vh;
	padding: 10vh 0;
	overflow-x: hidden;
	overflow-y: scroll;
}
.menupop .menu-main-wrap::-webkit-scrollbar,
body.menupop::-webkit-scrollbar {
	display: none;
}
.menu-main-wrap a {
	letter-spacing: 1px;
  color: #222;
}
.menu-main-wrap li {
	box-shadow: none !important;
	width: 100%;
}
.menu-main-wrap a:hover,
.menu-main-wrap .active a {
  color: #222;
}
.menu-main-wrap i {
	display: inline-block;
	width: 39px;
	line-height: 40px;
	padding: 0 0 0 1px;
	border-radius: 100px;
	font-size: 18px;
	color: #fff;
	background: #18592a;
	margin-top: 10vh;
}
.classdets .box {
	width: 100%;
	height: auto !important;
}
.classdets > div {
	overflow-y: scroll;
}
.classdets .times .custom {
	max-height: none !important;
	padding: 40px 0 0;
}
.classdets .title.box  {
	min-height: 200px;
}
.classdets .classmap.box  {
	min-height: 400px;
	background-position: center;
}
.classdets .about .custom {
	padding: 35px 10% 50px;
	max-height: none !important;
}
.timeclasspop .timeclass {
  left: 250px;
}
.classoneshow .days,
.classtwoshow .days,
.classthreeshow .days,
.classfourshow .days,
.classoneshow .timeclass,
.classtwoshow .timeclass,
.classthreeshow .timeclass,
.classfourshow .timeclass {
	left: -500px;
	transition: 2s;
}
.classdets {
	margin: 0;
}



}
@media (max-width: 499px) {
.days,
.timeclass {
	width: 50%;
	left: -50%;
}
.timeclasspop .timeclass {
  left: 50%;
}
.classoneshow .days,
.classtwoshow .days,
.classthreeshow .days,
.classfourshow .days,
.classoneshow .timeclass,
.classtwoshow .timeclass,
.classthreeshow .timeclass,
.classfourshow .timeclass {
	left: -50%;
	transition: 1s;
}
.head-dropbox .box1 {
	background-image: none;
}
}

@media (max-width: 649px) {
.minimenu {
  margin-left: 5%;
}
.infotop {
  margin-right: 5%;
}
}
@media (max-width: 574px) {
div#foxcontainer_m143 {
  padding: 50px 15% 10vh;
}
.head-dropbox .box2 {
	width: 100%;
	padding: 0;
	background-image: none;
}
.infotop {
	margin: 0;
	width: 100%;
}
.infotop .icons i {
	width: 50px;
	line-height: 50px;
	padding: 0;
	float: none;
	margin-right: -5px;
}
.timetable.contactdrop .infotop .icons,
.trial.contactdrop .infotop .icons {
	margin-top: -5.1vh;
	height: 5.1vh;
}
.infotop .icons {
	height: 0;
	overflow: hidden;
	background: #18592a;
	transition: 0.5s;
}
.contactdrop .infotop .icons {
	height: 50px;
}
.minimenu {
	margin: 0;
	width: 100%;
}
.minimenu p {
	display: inline-block;
	float: none;
	padding: 0;
	font-size: 14px;
	width: 32.5%;
	margin-left: -4px;
}
.minimenu p:nth-child(1) {
	margin-left: 0;
	border-width: 0;
}
.minimenu p:nth-child(3) {
	display: inline-block;
	border-width: 0 1px 0 0;
}
.infotop .details {
	width: 80%;
  margin: 0 10% !important;
  right: -100%;
  font-size: 14px;
}
.contactpop .infotop .details {
	right: 0 !important;
}
}

@media (max-width: 499px) {
.menubut {
  background: #18592a;
}


}



/*Height Rules*/
@media (max-height: 699px) {
.head-dropbox .box2 .text {
	height: 92vh;
}
.timetable.contactdrop .infotop .icons,
.trial.contactdrop .infotop .icons {
  margin-top: -8vh;
  height: 8vh;
}
.timetable .top-nav,
.trial .top-nav {
  top: 92vh;
}
.timetable .top-nav > .custom p,
.timetable .minimenu p,
.trial .top-nav > .custom p,
.trial .minimenu p {
  line-height: 8vh;
}
.timetable .infotop .icons i,
.trial .infotop .icons i {
  line-height: 8vh;
}
.timetable .dwnldtime {
  bottom: 6vh;
}
.dwnldtime {
	display: none;
}
.classoneshow .classdets > div:nth-child(1) {
  height: 92vh;
}
.classdets .box {
  height: 46vh;
}
.classdets .times .custom,
.classdets .about .custom {
  max-height: 36vh;
}
.timetable .infotop .details,
.trial .infotop .details {
  top: -89vh;
}
.timetable .box1,
.trial .box2 {
	height: 92vh;
}


}

@media (max-height: 499px) {
body {
  padding: 0;
}
.header-bkg {
	max-height: 100vh
}
.header-bar .logo {
  max-height: 100vh;
}
.header-bar .logo .custom {
	padding-bottom: 15px;
}

}

@media (max-height: 399px) {
.header-bar .logo img {
	width: 60vh;
  min-width: 0;
}

}
